Support » Plugin: Plugins Garbage Collector » Compatible with PHP 7

  • Hi,

    I have checked your plugin against PHP 7 and have some issues:
    In file lib.php row 22 you have mysql_get_server_info() perhaps you can change this in next release to be mysqli_get_server_info()?

    • This topic was modified 7 months, 2 weeks ago by  psn. Reason: mistypo
Viewing 2 replies - 1 through 2 (of 2 total)
  • I also found this issue. An update would be great!

    I too found this issue.
    FILE: /wp-content/plugins/plugins-garbage-collector/includes/lib.php
    ————————————————————————————————————-
    FOUND 1 ERROR AFFECTING 1 LINE
    ————————————————————————————————————-
    22 | ERROR | Extension ‘mysql_’ is deprecated since PHP 5.5 and removed since PHP 7.0 – use mysqli instead.
    ————————————————————————————————————-

Viewing 2 replies - 1 through 2 (of 2 total)
  • You must be logged in to reply to this topic.